{
 "BAIE_TYPE_LABELS": {
  "fenetre": "Fenêtre",
  "porte_fenetre": "Porte-fenêtre",
  "fenetre_toit": "Fenêtre de toit"
 },
 "DELTA_R_VOLET": {
  "roulant_pvc": 0.15,
  "roulant_alu": 0.1,
  "roulant_bois": 0.15,
  "battant_bois": 0.1,
  "battant_pvc": 0.1,
  "jalousie": 0.05,
  "sans_volet": 0
 },
 "MENUISERIE_LABELS": {
  "bois": "Bois",
  "pvc": "PVC",
  "aluminium": "Aluminium",
  "metal_rpt": "Métal avec rupture de pont thermique",
  "metal_sans_rpt": "Métal sans rupture de pont thermique",
  "mixte": "Mixte (bois-aluminium)"
 },
 "UG_TABLE": [
  {
   "type_vitrage": "simple",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 0,
   "ug": 5.8
  },
  {
   "type_vitrage": "simple",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 0,
   "ug": 6.9
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 6,
   "ug": 3.3
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 6,
   "ug": 3.8
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 8,
   "ug": 3.1
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 8,
   "ug": 3.5
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 10,
   "ug": 2.9
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 10,
   "ug": 3.3
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 12,
   "ug": 2.8
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 12,
   "ug": 3.2
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 16,
   "ug": 2.7
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 16,
   "ug": 3.1
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 6,
   "ug": 3
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 6,
   "ug": 3.4
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 8,
   "ug": 2.8
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 8,
   "ug": 3.1
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 10,
   "ug": 2.6
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 10,
   "ug": 2.9
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 12,
   "ug": 2.6
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 12,
   "ug": 2.8
  },
  {
   "type_vitrage": "double",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 16,
   "ug": 2.5
  },
  {
   "type_vitrage": "double",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 16,
   "ug": 2.8
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 6,
   "ug": 2.3
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 6,
   "ug": 2.7
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 8,
   "ug": 2
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 8,
   "ug": 2.3
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 10,
   "ug": 1.8
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 10,
   "ug": 2
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 12,
   "ug": 1.7
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 12,
   "ug": 1.9
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 16,
   "ug": 1.5
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 16,
   "ug": 1.7
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 6,
   "ug": 2
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 6,
   "ug": 2.3
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 8,
   "ug": 1.6
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 8,
   "ug": 1.8
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 10,
   "ug": 1.4
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 10,
   "ug": 1.6
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 12,
   "ug": 1.3
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 12,
   "ug": 1.4
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 16,
   "ug": 1.1
  },
  {
   "type_vitrage": "double_ir",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 16,
   "ug": 1.2
  },
  {
   "type_vitrage": "triple",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 0,
   "ug": 1.2
  },
  {
   "type_vitrage": "triple",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 0,
   "ug": 1.3
  },
  {
   "type_vitrage": "triple",
   "inclinaison": "verticale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 0,
   "ug": 0.9
  },
  {
   "type_vitrage": "triple",
   "inclinaison": "horizontale",
   "remplissage": "argon_krypton",
   "epaisseur_lame_mm": 0,
   "ug": 1
  },
  {
   "type_vitrage": "survitrage",
   "inclinaison": "verticale",
   "remplissage": "air",
   "epaisseur_lame_mm": 0,
   "ug": 3.3
  },
  {
   "type_vitrage": "survitrage",
   "inclinaison": "horizontale",
   "remplissage": "air",
   "epaisseur_lame_mm": 0,
   "ug": 3.8
  }
 ],
 "VITRAGE_TYPE_LABELS": {
  "simple": "Simple vitrage",
  "double": "Double vitrage",
  "double_ir": "Double vitrage à isolation renforcée (IR / FE)",
  "triple": "Triple vitrage",
  "survitrage": "Survitrage"
 },
 "VOLET_LABELS": {
  "roulant_pvc": "Volet roulant PVC",
  "roulant_alu": "Volet roulant aluminium",
  "roulant_bois": "Volet roulant bois",
  "battant_bois": "Volet battant bois",
  "battant_pvc": "Volet battant PVC",
  "jalousie": "Jalousie accordéon",
  "sans_volet": "Sans volet"
 }
}